/*@import url('https://fonts.googleapis.com/css?family=Abril+Fatface|Open+Sans');*/
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700|Roboto:400,500,700');

* {
	box-sizing: border-box;
}

html, body {
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}

body {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.3);
	font-size: 16px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAG0lEQVQYV2P832H7n+GtNAPj/7Vu/xkWfWIAAE6CCFPDms2yAAAAAElFTkSuQmCC");
	background-size: 110vw 110vh;
	background-position: 50% 50%;
	background-attachment: fixed;
}

main {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	padding: 3em;
}

a {
	color: #fff;
}

h3 a {
	text-decoration: none;
}

h1, h2, h3, h4, h5 {
	font-family: 'Playfair Display', serif;
}

button, input {
	border-radius: 8px;
}

input:not([type="range"]) {
	background: transparent;
	border: 2px solid #fff;
	padding: 10px;
	color: #fff;
	box-shadow: inset 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.3);
	text-shadow: 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.3);
}

button {
	background: #fff;
	border: none;
	padding: 10px;
	color: #ff7e4b;
	font-weight: bold;
	box-shadow: 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.3);
}

html {font-size: 16px;} body { font-weight: 400; line-height: 1.45; } p {margin-bottom: 1.25em;} h1, h2, h3, h4, h5 { margin: 2.75rem 0 1rem; font-weight: 700; line-height: 1.15; } h1 { margin-top: 0; font-size: 3.052em; } h2 {font-size: 2.441em;} h3 {font-size: 1.953em;} h4 {font-size: 1.563em;} h5 {font-size: 1.25em;}
